.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.843750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.859375;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-5.212800px;}
.ls17{letter-spacing:-1.228920px;}
.ls1c{letter-spacing:-1.212960px;}
.ls11{letter-spacing:-1.206576px;}
.ls16{letter-spacing:-1.203384px;}
.ls19{letter-spacing:-1.193808px;}
.ls15{letter-spacing:-1.190616px;}
.ls12{letter-spacing:-1.187424px;}
.ls1b{letter-spacing:-1.181040px;}
.ls13{letter-spacing:-1.174656px;}
.ls10{letter-spacing:-1.171464px;}
.ls18{letter-spacing:-1.155504px;}
.ls30{letter-spacing:-1.127472px;}
.ls1a{letter-spacing:-0.992712px;}
.ls14{letter-spacing:-0.888432px;}
.ls3f{letter-spacing:-0.730968px;}
.ls26{letter-spacing:-0.724584px;}
.ls23{letter-spacing:-0.721392px;}
.ls25{letter-spacing:-0.711816px;}
.ls22{letter-spacing:-0.699048px;}
.ls24{letter-spacing:-0.651168px;}
.ls9{letter-spacing:-0.109800px;}
.ls7{letter-spacing:-0.105408px;}
.ls2f{letter-spacing:-0.048096px;}
.ls36{letter-spacing:-0.044688px;}
.ls4b{letter-spacing:-0.044088px;}
.ls45{letter-spacing:-0.038304px;}
.ls47{letter-spacing:-0.035112px;}
.ls48{letter-spacing:-0.031920px;}
.ls38{letter-spacing:-0.028728px;}
.lsd{letter-spacing:-0.026352px;}
.ls43{letter-spacing:-0.025536px;}
.ls3{letter-spacing:-0.021960px;}
.ls40{letter-spacing:-0.019152px;}
.ls4{letter-spacing:-0.017568px;}
.ls3d{letter-spacing:-0.016032px;}
.ls1f{letter-spacing:-0.015960px;}
.ls31{letter-spacing:-0.012768px;}
.ls49{letter-spacing:-0.009576px;}
.ls6{letter-spacing:-0.008784px;}
.ls4c{letter-spacing:-0.006384px;}
.ls2{letter-spacing:-0.004392px;}
.lsf{letter-spacing:-0.004008px;}
.ls42{letter-spacing:-0.003192px;}
.ls1{letter-spacing:0.000000px;}
.ls3e{letter-spacing:0.003192px;}
.ls1d{letter-spacing:0.006384px;}
.ls29{letter-spacing:0.009576px;}
.ls27{letter-spacing:0.012768px;}
.ls33{letter-spacing:0.015960px;}
.ls5{letter-spacing:0.017568px;}
.ls2d{letter-spacing:0.019152px;}
.ls35{letter-spacing:0.022344px;}
.ls21{letter-spacing:0.025536px;}
.ls28{letter-spacing:0.028728px;}
.ls32{letter-spacing:0.031920px;}
.ls2b{letter-spacing:0.035112px;}
.ls2c{letter-spacing:0.038304px;}
.lsa{letter-spacing:0.039528px;}
.ls2a{letter-spacing:0.041496px;}
.ls3c{letter-spacing:0.044688px;}
.ls3b{letter-spacing:0.047880px;}
.ls39{letter-spacing:0.051072px;}
.ls4a{letter-spacing:0.054264px;}
.ls3a{letter-spacing:0.060648px;}
.ls8{letter-spacing:0.061488px;}
.ls2e{letter-spacing:0.067032px;}
.ls46{letter-spacing:0.070224px;}
.lsc{letter-spacing:0.070272px;}
.ls37{letter-spacing:0.071712px;}
.ls1e{letter-spacing:0.076608px;}
.ls20{letter-spacing:0.082992px;}
.ls4d{letter-spacing:0.096192px;}
.lsb{letter-spacing:0.105408px;}
.ls44{letter-spacing:0.165984px;}
.lse{letter-spacing:0.171288px;}
.ls41{letter-spacing:0.210672px;}
.ls34{letter-spacing:0.312744px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws80{word-spacing:-0.192384px;}
.ws1{word-spacing:-0.092184px;}
.ws43{word-spacing:-0.080160px;}
.wsc{word-spacing:-0.070224px;}
.ws7c{word-spacing:-0.052104px;}
.ws22{word-spacing:-0.048096px;}
.ws42{word-spacing:-0.038304px;}
.ws3a{word-spacing:-0.028728px;}
.ws21{word-spacing:-0.025536px;}
.ws19{word-spacing:-0.022344px;}
.ws78{word-spacing:-0.019152px;}
.wsd{word-spacing:-0.012768px;}
.ws44{word-spacing:-0.009576px;}
.ws7d{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws59{word-spacing:0.003192px;}
.ws81{word-spacing:0.012768px;}
.wsf{word-spacing:0.015960px;}
.ws7e{word-spacing:0.019152px;}
.ws24{word-spacing:0.028728px;}
.ws4b{word-spacing:0.031920px;}
.ws23{word-spacing:0.213864px;}
.ws2{word-spacing:0.223440px;}
.ws76{word-spacing:0.248976px;}
.ws45{word-spacing:0.459648px;}
.ws14{word-spacing:0.466032px;}
.ws36{word-spacing:0.469224px;}
.ws3e{word-spacing:0.925680px;}
.ws53{word-spacing:0.928872px;}
.ws3c{word-spacing:0.944832px;}
.wse{word-spacing:0.973560px;}
.ws64{word-spacing:1.445976px;}
.ws13{word-spacing:1.468320px;}
.ws74{word-spacing:1.650264px;}
.ws3b{word-spacing:1.685376px;}
.ws26{word-spacing:2.138640px;}
.ws63{word-spacing:2.247168px;}
.ws31{word-spacing:2.381232px;}
.ws5b{word-spacing:2.403576px;}
.ws20{word-spacing:2.614248px;}
.ws6e{word-spacing:2.620632px;}
.ws1f{word-spacing:2.623824px;}
.ws2e{word-spacing:2.863224px;}
.ws6a{word-spacing:2.869608px;}
.ws25{word-spacing:3.383520px;}
.ws77{word-spacing:3.587808px;}
.ws72{word-spacing:3.594192px;}
.ws4{word-spacing:3.603768px;}
.ws5a{word-spacing:3.613344px;}
.ws34{word-spacing:4.066608px;}
.ws35{word-spacing:4.069800px;}
.ws4e{word-spacing:4.286856px;}
.ws5d{word-spacing:4.315584px;}
.ws65{word-spacing:4.609248px;}
.ws12{word-spacing:4.781616px;}
.ws38{word-spacing:5.244456px;}
.ws4d{word-spacing:5.292336px;}
.ws28{word-spacing:5.512584px;}
.ws75{word-spacing:5.988192px;}
.ws40{word-spacing:6.466992px;}
.ws2b{word-spacing:6.492528px;}
.ws37{word-spacing:6.505296px;}
.ws71{word-spacing:6.700008px;}
.ws39{word-spacing:6.719160px;}
.ws7f{word-spacing:6.917064px;}
.ws6c{word-spacing:7.185192px;}
.ws47{word-spacing:7.197960px;}
.ws62{word-spacing:7.424592px;}
.ws3d{word-spacing:7.443744px;}
.ws2a{word-spacing:7.900200px;}
.ws2d{word-spacing:8.388576px;}
.ws5e{word-spacing:8.404536px;}
.ws61{word-spacing:8.675856px;}
.ws2c{word-spacing:8.851416px;}
.ws15{word-spacing:8.883336px;}
.ws58{word-spacing:9.365328px;}
.ws3{word-spacing:10.319736px;}
.ws56{word-spacing:10.568712px;}
.ws3f{word-spacing:11.006016px;}
.ws8{word-spacing:11.031552px;}
.ws4a{word-spacing:11.242224px;}
.ws49{word-spacing:11.251800px;}
.ws1c{word-spacing:11.497584px;}
.ws9{word-spacing:11.985960px;}
.ws7b{word-spacing:12.436032px;}
.ws79{word-spacing:12.458376px;}
.ws6b{word-spacing:12.691392px;}
.wsa{word-spacing:13.135080px;}
.wsb{word-spacing:13.227648px;}
.ws69{word-spacing:13.431936px;}
.ws68{word-spacing:13.438320px;}
.ws33{word-spacing:13.872432px;}
.ws16{word-spacing:14.130984px;}
.ws7a{word-spacing:14.140560px;}
.ws67{word-spacing:14.686392px;}
.ws32{word-spacing:14.839608px;}
.ws48{word-spacing:15.586536px;}
.ws1e{word-spacing:16.062144px;}
.ws5f{word-spacing:16.751616px;}
.ws1d{word-spacing:16.780344px;}
.ws29{word-spacing:17.757096px;}
.ws5{word-spacing:18.015648px;}
.ws7{word-spacing:18.207168px;}
.ws18{word-spacing:19.174344px;}
.ws6{word-spacing:19.480776px;}
.ws5c{word-spacing:20.144712px;}
.ws1b{word-spacing:20.633088px;}
.ws73{word-spacing:20.872488px;}
.ws52{word-spacing:21.561960px;}
.ws17{word-spacing:21.577920px;}
.ws4f{word-spacing:21.590688px;}
.ws51{word-spacing:22.599360px;}
.ws27{word-spacing:22.797264px;}
.ws54{word-spacing:23.515464px;}
.ws10{word-spacing:23.518656px;}
.ws11{word-spacing:23.521848px;}
.ws60{word-spacing:24.686928px;}
.ws46{word-spacing:27.128808px;}
.ws41{word-spacing:28.309848px;}
.ws70{word-spacing:29.015280px;}
.ws30{word-spacing:29.561112px;}
.ws2f{word-spacing:29.755824px;}
.ws6f{word-spacing:31.425240px;}
.ws1a{word-spacing:31.897656px;}
.ws57{word-spacing:37.416624px;}
.ws55{word-spacing:37.665600px;}
.ws66{word-spacing:39.542496px;}
.ws6d{word-spacing:43.002624px;}
.ws4c{word-spacing:47.500152px;}
.ws50{word-spacing:59.514840px;}
._14{margin-left:-31.358208px;}
._16{margin-left:-12.464760px;}
._17{margin-left:-7.309680px;}
._9{margin-left:-1.201176px;}
._b{width:1.209768px;}
._11{width:3.833592px;}
._18{width:6.913872px;}
._15{width:8.835456px;}
._d{width:11.063472px;}
._13{width:12.432840px;}
._12{width:15.102000px;}
._c{width:16.805880px;}
._10{width:21.469392px;}
._e{width:31.182000px;}
._a{width:32.383176px;}
._f{width:36.462000px;}
._8{width:101.832912px;}
._7{width:139.046328px;}
._6{width:171.309960px;}
._5{width:184.670424px;}
._2{width:188.434368px;}
._1{width:209.937600px;}
._3{width:237.154824px;}
._0{width:244.621224px;}
._4{width:278.808552px;}
.fc2{color:rgb(90,90,90);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:19.920000px;}
.fs6{font-size:28.080000px;}
.fs4{font-size:31.920000px;}
.fs3{font-size:40.080000px;}
.fs2{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y5c{bottom:24.028487px;}
.y2{bottom:25.762788px;}
.y5b{bottom:37.037610px;}
.y5a{bottom:49.950896px;}
.y4a{bottom:50.430238px;}
.y27{bottom:55.635108px;}
.y58{bottom:59.426767px;}
.y57{bottom:60.067946px;}
.y59{bottom:60.166068px;}
.y26{bottom:70.379679px;}
.y49{bottom:74.811842px;}
.y56{bottom:74.812517px;}
.y25{bottom:86.184208px;}
.y48{bottom:89.652540px;}
.y55{bottom:89.653215px;}
.y24{bottom:100.928779px;}
.y47{bottom:104.397111px;}
.y54{bottom:104.397786px;}
.y23{bottom:115.673350px;}
.y46{bottom:119.141682px;}
.y53{bottom:119.142357px;}
.y22{bottom:130.514048px;}
.y45{bottom:133.982380px;}
.y52{bottom:143.620088px;}
.y21{bottom:146.222450px;}
.y44{bottom:148.726951px;}
.y43{bottom:163.471522px;}
.y51{bottom:168.001692px;}
.y20{bottom:170.602426px;}
.y42{bottom:178.312220px;}
.y1f{bottom:185.443124px;}
.y0{bottom:189.523202px;}
.y50{bottom:189.587928px;}
.y41{bottom:193.056791px;}
.y1e{bottom:200.187695px;}
.y40{bottom:207.801362px;}
.y1d{bottom:214.932266px;}
.y3f{bottom:222.642060px;}
.y1c{bottom:229.772963px;}
.y1b{bottom:244.517534px;}
.y3e{bottom:247.021727px;}
.y3d{bottom:261.766298px;}
.y1a{bottom:268.898194px;}
.y3c{bottom:276.510869px;}
.y19{bottom:283.738892px;}
.yb4{bottom:286.726600px;}
.y3b{bottom:291.351567px;}
.y18{bottom:298.483463px;}
.y3a{bottom:306.096138px;}
.y7d{bottom:314.095035px;}
.y39{bottom:320.840709px;}
.y9d{bottom:321.033647px;}
.y17{bottom:322.864431px;}
.y37{bottom:335.681407px;}
.y16{bottom:337.705129px;}
.y38{bottom:342.138044px;}
.y9c{bottom:342.619883px;}
.y4f{bottom:344.161340px;}
.y36{bottom:360.061450px;}
.y15{bottom:362.086164px;}
.y4e{bottom:368.735197px;}
.y35{bottom:374.806021px;}
.y14{bottom:386.467293px;}
.y34{bottom:389.646718px;}
.y4d{bottom:391.093012px;}
.y13{bottom:401.307991px;}
.y33{bottom:404.391289px;}
.y31{bottom:419.135860px;}
.y32{bottom:425.592498px;}
.y12{bottom:425.688342px;}
.y7c{bottom:436.289612px;}
.y11{bottom:440.432913px;}
.y30{bottom:443.612271px;}
.y10{bottom:455.177484px;}
.y7b{bottom:457.875848px;}
.y2f{bottom:458.356842px;}
.yd{bottom:470.017713px;}
.yf{bottom:470.018182px;}
.y2e{bottom:473.101413px;}
.y9b{bottom:473.583788px;}
.ye{bottom:476.474659px;}
.ya{bottom:484.762136px;}
.yc{bottom:484.762284px;}
.y2d{bottom:487.942111px;}
.yb{bottom:491.218922px;}
.y9{bottom:499.506707px;}
.y2c{bottom:502.686682px;}
.y8{bottom:523.984111px;}
.y4c{bottom:526.200967px;}
.y2a{bottom:527.067717px;}
.y2b{bottom:533.524516px;}
.yb3{bottom:537.860797px;}
.y7{bottom:548.364986px;}
.y29{bottom:551.545121px;}
.yb2{bottom:559.350907px;}
.y6{bottom:576.504363px;}
.y4b{bottom:589.222291px;}
.y28{bottom:589.223496px;}
.y7a{bottom:607.920378px;}
.y5{bottom:608.016610px;}
.y9a{bottom:615.822396px;}
.y79{bottom:629.506614px;}
.y4{bottom:631.530336px;}
.y3{bottom:660.055184px;}
.y99{bottom:675.666756px;}
.y78{bottom:678.654291px;}
.y77{bottom:700.240528px;}
.yb1{bottom:719.223505px;}
.y98{bottom:723.368783px;}
.yb0{bottom:743.605110px;}
.yaf{bottom:768.082841px;}
.y97{bottom:775.020157px;}
.y76{bottom:789.762987px;}
.yae{bottom:792.464445px;}
.y96{bottom:799.401762px;}
.y75{bottom:814.240718px;}
.yad{bottom:818.387364px;}
.y95{bottom:823.879493px;}
.y74{bottom:838.622323px;}
.y94{bottom:838.624064px;}
.y93{bottom:853.368635px;}
.yac{bottom:855.488940px;}
.y73{bottom:863.003927px;}
.y92{bottom:868.209332px;}
.yab{bottom:881.411859px;}
.y91{bottom:882.953903px;}
.y72{bottom:887.481658px;}
.y71{bottom:902.226229px;}
.y90{bottom:907.333718px;}
.y70{bottom:916.970800px;}
.yaa{bottom:918.513753px;}
.y8f{bottom:922.174416px;}
.y6f{bottom:931.811498px;}
.y8e{bottom:936.918987px;}
.ya9{bottom:943.761780px;}
.y6e{bottom:946.556069px;}
.y8d{bottom:951.663558px;}
.y6d{bottom:961.300640px;}
.y8c{bottom:966.504256px;}
.ya8{bottom:969.684699px;}
.y6c{bottom:976.141337px;}
.y8a{bottom:981.248827px;}
.y8b{bottom:987.705465px;}
.y6b{bottom:1000.520388px;}
.y89{bottom:1005.628803px;}
.ya7{bottom:1006.788289px;}
.y6a{bottom:1015.264959px;}
.y88{bottom:1020.373374px;}
.y69{bottom:1030.009530px;}
.ya6{bottom:1032.132443px;}
.y87{bottom:1035.214071px;}
.y68{bottom:1044.850228px;}
.y86{bottom:1049.958642px;}
.ya5{bottom:1057.380470px;}
.y67{bottom:1059.594799px;}
.y85{bottom:1064.703213px;}
.ya4{bottom:1072.125041px;}
.y66{bottom:1074.339370px;}
.y84{bottom:1079.543911px;}
.y65{bottom:1089.180067px;}
.ya3{bottom:1097.373069px;}
.y83{bottom:1103.924571px;}
.y64{bottom:1103.924638px;}
.y82{bottom:1118.669142px;}
.y63{bottom:1118.669209px;}
.ya2{bottom:1122.717223px;}
.y81{bottom:1133.509840px;}
.y62{bottom:1143.145928px;}
.ya1{bottom:1147.965250px;}
.y61{bottom:1157.890499px;}
.y80{bottom:1157.890567px;}
.y60{bottom:1172.635070px;}
.y7f{bottom:1172.635138px;}
.ya0{bottom:1173.213277px;}
.y5f{bottom:1187.475768px;}
.y9f{bottom:1188.053975px;}
.y7e{bottom:1197.111924px;}
.y5e{bottom:1211.856495px;}
.y9e{bottom:1213.880526px;}
.y5d{bottom:1226.601066px;}
.y1{bottom:1259.366095px;}
.ha{height:14.502305px;}
.h8{height:14.512031px;}
.hc{height:18.715430px;}
.h9{height:23.238633px;}
.h7{height:23.254219px;}
.h6{height:29.179336px;}
.h4{height:29.272852px;}
.h5{height:31.524609px;}
.h3{height:31.992187px;}
.h2{height:69.937500px;}
.h1{height:1049.605188px;}
.hb{height:1178.898559px;}
.h0{height:1352.360472px;}
.w2{width:837.596183px;}
.w1{width:883.370854px;}
.w0{width:956.000000px;}
.xc{left:34.114176px;}
.x0{left:36.137899px;}
.x7{left:56.664948px;}
.x6{left:66.493733px;}
.x1f{left:68.260475px;}
.x5{left:78.539700px;}
.x4{left:87.791002px;}
.x8{left:143.395182px;}
.x9{left:154.092000px;}
.xa{left:161.897786px;}
.xb{left:172.594604px;}
.x21{left:175.870442px;}
.x1{left:216.345553px;}
.x24{left:235.522731px;}
.x25{left:248.243271px;}
.x22{left:251.037936px;}
.x23{left:260.289238px;}
.xd{left:332.757809px;}
.xf{left:358.006115px;}
.x12{left:372.268539px;}
.xe{left:386.338228px;}
.x26{left:435.678505px;}
.x27{left:447.531736px;}
.x13{left:461.601425px;}
.x15{left:468.347166px;}
.x10{left:471.527301px;}
.x14{left:473.454655px;}
.x20{left:477.983852px;}
.x16{left:480.104029px;}
.x11{left:482.320487px;}
.x2b{left:490.800519px;}
.x2a{left:553.728974px;}
.x29{left:557.005477px;}
.x28{left:561.534760px;}
.x17{left:640.941692px;}
.x19{left:659.733477px;}
.x2f{left:666.190115px;}
.x1e{left:674.187955px;}
.x2c{left:685.849131px;}
.x18{left:690.860253px;}
.x1b{left:713.409101px;}
.x2d{left:731.334700px;}
.x2e{left:733.069319px;}
.x30{left:742.898827px;}
.x1d{left:789.733663px;}
.x31{left:793.009575px;}
.x32{left:849.963375px;}
.x1c{left:860.081826px;}
.x3{left:861.238399px;}
.x1a{left:867.309406px;}
.x2{left:887.739525px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-4.327424pt;}
.ls17{letter-spacing:-1.020192pt;}
.ls1c{letter-spacing:-1.006943pt;}
.ls11{letter-spacing:-1.001643pt;}
.ls16{letter-spacing:-0.998993pt;}
.ls19{letter-spacing:-0.991044pt;}
.ls15{letter-spacing:-0.988394pt;}
.ls12{letter-spacing:-0.985744pt;}
.ls1b{letter-spacing:-0.980444pt;}
.ls13{letter-spacing:-0.975145pt;}
.ls10{letter-spacing:-0.972495pt;}
.ls18{letter-spacing:-0.959246pt;}
.ls30{letter-spacing:-0.935975pt;}
.ls1a{letter-spacing:-0.824103pt;}
.ls14{letter-spacing:-0.737535pt;}
.ls3f{letter-spacing:-0.606816pt;}
.ls26{letter-spacing:-0.601516pt;}
.ls23{letter-spacing:-0.598866pt;}
.ls25{letter-spacing:-0.590916pt;}
.ls22{letter-spacing:-0.580317pt;}
.ls24{letter-spacing:-0.540569pt;}
.ls9{letter-spacing:-0.091151pt;}
.ls7{letter-spacing:-0.087505pt;}
.ls2f{letter-spacing:-0.039927pt;}
.ls36{letter-spacing:-0.037098pt;}
.ls4b{letter-spacing:-0.036600pt;}
.ls45{letter-spacing:-0.031798pt;}
.ls47{letter-spacing:-0.029148pt;}
.ls48{letter-spacing:-0.026498pt;}
.ls38{letter-spacing:-0.023849pt;}
.lsd{letter-spacing:-0.021876pt;}
.ls43{letter-spacing:-0.021199pt;}
.ls3{letter-spacing:-0.018230pt;}
.ls40{letter-spacing:-0.015899pt;}
.ls4{letter-spacing:-0.014584pt;}
.ls3d{letter-spacing:-0.013309pt;}
.ls1f{letter-spacing:-0.013249pt;}
.ls31{letter-spacing:-0.010599pt;}
.ls49{letter-spacing:-0.007950pt;}
.ls6{letter-spacing:-0.007292pt;}
.ls4c{letter-spacing:-0.005300pt;}
.ls2{letter-spacing:-0.003646pt;}
.lsf{letter-spacing:-0.003327pt;}
.ls42{letter-spacing:-0.002650pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3e{letter-spacing:0.002650pt;}
.ls1d{letter-spacing:0.005300pt;}
.ls29{letter-spacing:0.007950pt;}
.ls27{letter-spacing:0.010599pt;}
.ls33{letter-spacing:0.013249pt;}
.ls5{letter-spacing:0.014584pt;}
.ls2d{letter-spacing:0.015899pt;}
.ls35{letter-spacing:0.018549pt;}
.ls21{letter-spacing:0.021199pt;}
.ls28{letter-spacing:0.023849pt;}
.ls32{letter-spacing:0.026498pt;}
.ls2b{letter-spacing:0.029148pt;}
.ls2c{letter-spacing:0.031798pt;}
.lsa{letter-spacing:0.032814pt;}
.ls2a{letter-spacing:0.034448pt;}
.ls3c{letter-spacing:0.037098pt;}
.ls3b{letter-spacing:0.039748pt;}
.ls39{letter-spacing:0.042398pt;}
.ls4a{letter-spacing:0.045047pt;}
.ls3a{letter-spacing:0.050347pt;}
.ls8{letter-spacing:0.051044pt;}
.ls2e{letter-spacing:0.055647pt;}
.ls46{letter-spacing:0.058297pt;}
.lsc{letter-spacing:0.058337pt;}
.ls37{letter-spacing:0.059532pt;}
.ls1e{letter-spacing:0.063596pt;}
.ls20{letter-spacing:0.068896pt;}
.ls4d{letter-spacing:0.079854pt;}
.lsb{letter-spacing:0.087505pt;}
.ls44{letter-spacing:0.137792pt;}
.lse{letter-spacing:0.142195pt;}
.ls41{letter-spacing:0.174890pt;}
.ls34{letter-spacing:0.259626pt;}
.ws80{word-spacing:-0.159708pt;}
.ws1{word-spacing:-0.076527pt;}
.ws43{word-spacing:-0.066545pt;}
.wsc{word-spacing:-0.058297pt;}
.ws7c{word-spacing:-0.043254pt;}
.ws22{word-spacing:-0.039927pt;}
.ws42{word-spacing:-0.031798pt;}
.ws3a{word-spacing:-0.023849pt;}
.ws21{word-spacing:-0.021199pt;}
.ws19{word-spacing:-0.018549pt;}
.ws78{word-spacing:-0.015899pt;}
.wsd{word-spacing:-0.010599pt;}
.ws44{word-spacing:-0.007950pt;}
.ws7d{word-spacing:-0.005300pt;}
.ws0{word-spacing:0.000000pt;}
.ws59{word-spacing:0.002650pt;}
.ws81{word-spacing:0.010599pt;}
.wsf{word-spacing:0.013249pt;}
.ws7e{word-spacing:0.015899pt;}
.ws24{word-spacing:0.023849pt;}
.ws4b{word-spacing:0.026498pt;}
.ws23{word-spacing:0.177540pt;}
.ws2{word-spacing:0.185489pt;}
.ws76{word-spacing:0.206688pt;}
.ws45{word-spacing:0.381578pt;}
.ws14{word-spacing:0.386878pt;}
.ws36{word-spacing:0.389528pt;}
.ws3e{word-spacing:0.768456pt;}
.ws53{word-spacing:0.771106pt;}
.ws3c{word-spacing:0.784356pt;}
.wse{word-spacing:0.808204pt;}
.ws64{word-spacing:1.200382pt;}
.ws13{word-spacing:1.218931pt;}
.ws74{word-spacing:1.369972pt;}
.ws3b{word-spacing:1.399121pt;}
.ws26{word-spacing:1.775399pt;}
.ws63{word-spacing:1.865494pt;}
.ws31{word-spacing:1.976788pt;}
.ws5b{word-spacing:1.995337pt;}
.ws20{word-spacing:2.170227pt;}
.ws6e{word-spacing:2.175527pt;}
.ws1f{word-spacing:2.178176pt;}
.ws2e{word-spacing:2.376915pt;}
.ws6a{word-spacing:2.382215pt;}
.ws25{word-spacing:2.808841pt;}
.ws77{word-spacing:2.978431pt;}
.ws72{word-spacing:2.983731pt;}
.ws4{word-spacing:2.991680pt;}
.ws5a{word-spacing:2.999630pt;}
.ws34{word-spacing:3.375909pt;}
.ws35{word-spacing:3.378558pt;}
.ws4e{word-spacing:3.558748pt;}
.ws5d{word-spacing:3.582597pt;}
.ws65{word-spacing:3.826383pt;}
.ws12{word-spacing:3.969475pt;}
.ws38{word-spacing:4.353703pt;}
.ws4d{word-spacing:4.393451pt;}
.ws28{word-spacing:4.576290pt;}
.ws75{word-spacing:4.971118pt;}
.ws40{word-spacing:5.368596pt;}
.ws2b{word-spacing:5.389794pt;}
.ws37{word-spacing:5.400394pt;}
.ws71{word-spacing:5.562035pt;}
.ws39{word-spacing:5.577934pt;}
.ws7f{word-spacing:5.742224pt;}
.ws6c{word-spacing:5.964812pt;}
.ws47{word-spacing:5.975411pt;}
.ws62{word-spacing:6.163550pt;}
.ws3d{word-spacing:6.179450pt;}
.ws2a{word-spacing:6.558378pt;}
.ws2d{word-spacing:6.963805pt;}
.ws5e{word-spacing:6.977054pt;}
.ws61{word-spacing:7.202292pt;}
.ws2c{word-spacing:7.348033pt;}
.ws15{word-spacing:7.374532pt;}
.ws58{word-spacing:7.774659pt;}
.ws3{word-spacing:8.566964pt;}
.ws56{word-spacing:8.773652pt;}
.ws3f{word-spacing:9.136682pt;}
.ws8{word-spacing:9.157881pt;}
.ws4a{word-spacing:9.332771pt;}
.ws49{word-spacing:9.340720pt;}
.ws1c{word-spacing:9.544759pt;}
.ws9{word-spacing:9.950186pt;}
.ws7b{word-spacing:10.323814pt;}
.ws79{word-spacing:10.342363pt;}
.ws6b{word-spacing:10.535802pt;}
.wsa{word-spacing:10.904132pt;}
.wsb{word-spacing:10.980977pt;}
.ws69{word-spacing:11.150568pt;}
.ws68{word-spacing:11.155867pt;}
.ws33{word-spacing:11.516247pt;}
.ws16{word-spacing:11.730885pt;}
.ws7a{word-spacing:11.738834pt;}
.ws67{word-spacing:12.191959pt;}
.ws32{word-spacing:12.319151pt;}
.ws48{word-spacing:12.939216pt;}
.ws1e{word-spacing:13.334044pt;}
.ws5f{word-spacing:13.906411pt;}
.ws1d{word-spacing:13.930260pt;}
.ws29{word-spacing:14.741114pt;}
.ws5{word-spacing:14.955752pt;}
.ws7{word-spacing:15.114743pt;}
.ws18{word-spacing:15.917647pt;}
.ws6{word-spacing:16.172033pt;}
.ws5c{word-spacing:16.723202pt;}
.ws1b{word-spacing:17.128629pt;}
.ws73{word-spacing:17.327367pt;}
.ws52{word-spacing:17.899735pt;}
.ws17{word-spacing:17.912984pt;}
.ws4f{word-spacing:17.923583pt;}
.ws51{word-spacing:18.760936pt;}
.ws27{word-spacing:18.925227pt;}
.ws54{word-spacing:19.521443pt;}
.ws10{word-spacing:19.524093pt;}
.ws11{word-spacing:19.526742pt;}
.ws60{word-spacing:20.493938pt;}
.ws46{word-spacing:22.521073pt;}
.ws41{word-spacing:23.501517pt;}
.ws70{word-spacing:24.087134pt;}
.ws30{word-spacing:24.540258pt;}
.ws2f{word-spacing:24.701899pt;}
.ws6f{word-spacing:26.087770pt;}
.ws1a{word-spacing:26.479948pt;}
.ws57{word-spacing:31.061538pt;}
.ws55{word-spacing:31.268227pt;}
.ws66{word-spacing:32.826338pt;}
.ws6d{word-spacing:35.698775pt;}
.ws4c{word-spacing:39.432413pt;}
.ws50{word-spacing:49.406448pt;}
._14{margin-left:-26.032124pt;}
._16{margin-left:-10.347663pt;}
._17{margin-left:-6.068156pt;}
._9{margin-left:-0.997160pt;}
._b{width:1.004293pt;}
._11{width:3.182469pt;}
._18{width:5.739574pt;}
._15{width:7.334784pt;}
._d{width:9.184379pt;}
._13{width:10.321165pt;}
._12{width:12.536977pt;}
._c{width:13.951459pt;}
._10{width:17.822889pt;}
._e{width:25.885844pt;}
._a{width:26.883004pt;}
._f{width:30.269054pt;}
._8{width:84.536940pt;}
._7{width:115.429784pt;}
._6{width:142.213549pt;}
._5{width:153.304784pt;}
._2{width:156.429434pt;}
._1{width:174.280416pt;}
._3{width:196.874888pt;}
._0{width:203.073145pt;}
._4{width:231.453872pt;}
.fs5{font-size:16.536656pt;}
.fs6{font-size:23.310708pt;}
.fs4{font-size:26.498497pt;}
.fs3{font-size:33.272549pt;}
.fs2{font-size:36.460338pt;}
.fs1{font-size:39.847364pt;}
.fs0{font-size:79.694728pt;}
.y5c{bottom:19.947331pt;}
.y2{bottom:21.387067pt;}
.y5b{bottom:30.746899pt;}
.y5a{bottom:41.466907pt;}
.y4a{bottom:41.864835pt;}
.y27{bottom:46.185675pt;}
.y58{bottom:49.333333pt;}
.y57{bottom:49.865611pt;}
.y59{bottom:49.947067pt;}
.y26{bottom:58.425931pt;}
.y49{bottom:62.105307pt;}
.y56{bottom:62.105867pt;}
.y25{bottom:71.546115pt;}
.y48{bottom:74.425363pt;}
.y55{bottom:74.425923pt;}
.y24{bottom:83.786371pt;}
.y47{bottom:86.665619pt;}
.y54{bottom:86.666179pt;}
.y23{bottom:96.026627pt;}
.y46{bottom:98.905875pt;}
.y53{bottom:98.906435pt;}
.y22{bottom:108.346683pt;}
.y45{bottom:111.225931pt;}
.y52{bottom:119.226707pt;}
.y21{bottom:121.387067pt;}
.y44{bottom:123.466187pt;}
.y43{bottom:135.706443pt;}
.y51{bottom:139.467179pt;}
.y20{bottom:141.626187pt;}
.y42{bottom:148.026499pt;}
.y1f{bottom:153.946243pt;}
.y0{bottom:157.333333pt;}
.y50{bottom:157.387067pt;}
.y41{bottom:160.266755pt;}
.y1e{bottom:166.186499pt;}
.y40{bottom:172.507011pt;}
.y1d{bottom:178.426755pt;}
.y3f{bottom:184.827067pt;}
.y1c{bottom:190.746811pt;}
.y1b{bottom:202.987067pt;}
.y3e{bottom:205.065931pt;}
.y3d{bottom:217.306187pt;}
.y1a{bottom:223.226755pt;}
.y3c{bottom:229.546443pt;}
.y19{bottom:235.546811pt;}
.yb4{bottom:238.027067pt;}
.y3b{bottom:241.866499pt;}
.y18{bottom:247.787067pt;}
.y3a{bottom:254.106755pt;}
.y7d{bottom:260.747067pt;}
.y39{bottom:266.347011pt;}
.y9d{bottom:266.507179pt;}
.y17{bottom:268.027011pt;}
.y37{bottom:278.667067pt;}
.y16{bottom:280.347067pt;}
.y38{bottom:284.027067pt;}
.y9c{bottom:284.427067pt;}
.y4f{bottom:285.706712pt;}
.y36{bottom:298.906243pt;}
.y15{bottom:300.587067pt;}
.y4e{bottom:306.106784pt;}
.y35{bottom:311.146499pt;}
.y14{bottom:320.827144pt;}
.y34{bottom:323.466555pt;}
.y4d{bottom:324.667200pt;}
.y13{bottom:333.147200pt;}
.y33{bottom:335.706811pt;}
.y31{bottom:347.947067pt;}
.y32{bottom:353.307067pt;}
.y12{bottom:353.386632pt;}
.y7c{bottom:362.187312pt;}
.y11{bottom:365.626888pt;}
.y30{bottom:368.266243pt;}
.y10{bottom:377.867144pt;}
.y7b{bottom:380.107200pt;}
.y2f{bottom:380.506499pt;}
.yd{bottom:390.186811pt;}
.yf{bottom:390.187200pt;}
.y2e{bottom:392.746755pt;}
.y9b{bottom:393.147200pt;}
.ye{bottom:395.547067pt;}
.ya{bottom:402.426944pt;}
.yc{bottom:402.427067pt;}
.y2d{bottom:405.066811pt;}
.yb{bottom:407.787067pt;}
.y9{bottom:414.667200pt;}
.y2c{bottom:417.307067pt;}
.y8{bottom:434.987200pt;}
.y4c{bottom:436.827531pt;}
.y2a{bottom:437.547067pt;}
.y2b{bottom:442.907200pt;}
.yb3{bottom:446.506979pt;}
.y7{bottom:455.227067pt;}
.y29{bottom:457.867067pt;}
.yb2{bottom:464.347067pt;}
.y6{bottom:478.587067pt;}
.y4b{bottom:489.144899pt;}
.y28{bottom:489.145899pt;}
.y7a{bottom:504.667179pt;}
.y5{bottom:504.747067pt;}
.y9a{bottom:511.227067pt;}
.y79{bottom:522.587067pt;}
.y4{bottom:524.267067pt;}
.y3{bottom:547.947067pt;}
.y99{bottom:560.907067pt;}
.y78{bottom:563.387179pt;}
.y77{bottom:581.307067pt;}
.yb1{bottom:597.065851pt;}
.y98{bottom:600.507067pt;}
.yb0{bottom:617.306323pt;}
.yaf{bottom:637.626595pt;}
.y97{bottom:643.385632pt;}
.y76{bottom:655.624443pt;}
.yae{bottom:657.867067pt;}
.y96{bottom:663.626104pt;}
.y75{bottom:675.944715pt;}
.yad{bottom:679.387067pt;}
.y95{bottom:683.946376pt;}
.y74{bottom:696.185187pt;}
.y94{bottom:696.186632pt;}
.y93{bottom:708.426888pt;}
.yac{bottom:710.187067pt;}
.y73{bottom:716.425659pt;}
.y92{bottom:720.746944pt;}
.yab{bottom:731.707067pt;}
.y91{bottom:732.987200pt;}
.y72{bottom:736.745931pt;}
.y71{bottom:748.986187pt;}
.y90{bottom:753.226187pt;}
.y70{bottom:761.226443pt;}
.yaa{bottom:762.507331pt;}
.y8f{bottom:765.546243pt;}
.y6f{bottom:773.546499pt;}
.y8e{bottom:777.786499pt;}
.ya9{bottom:783.467067pt;}
.y6e{bottom:785.786755pt;}
.y8d{bottom:790.026755pt;}
.y6d{bottom:798.027011pt;}
.y8c{bottom:802.346811pt;}
.ya8{bottom:804.987067pt;}
.y6c{bottom:810.347067pt;}
.y8a{bottom:814.587067pt;}
.y8b{bottom:819.947067pt;}
.y6b{bottom:830.585419pt;}
.y89{bottom:834.826187pt;}
.ya7{bottom:835.788739pt;}
.y6a{bottom:842.825675pt;}
.y88{bottom:847.066443pt;}
.y69{bottom:855.065931pt;}
.ya6{bottom:856.828275pt;}
.y87{bottom:859.386499pt;}
.y68{bottom:867.385987pt;}
.y86{bottom:871.626755pt;}
.ya5{bottom:877.788011pt;}
.y67{bottom:879.626243pt;}
.y85{bottom:883.867011pt;}
.ya4{bottom:890.028267pt;}
.y66{bottom:891.866499pt;}
.y84{bottom:896.187067pt;}
.y65{bottom:904.186555pt;}
.ya3{bottom:910.988003pt;}
.y83{bottom:916.426755pt;}
.y64{bottom:916.426811pt;}
.y82{bottom:928.667011pt;}
.y63{bottom:928.667067pt;}
.ya2{bottom:932.027539pt;}
.y81{bottom:940.987067pt;}
.y62{bottom:948.986499pt;}
.ya1{bottom:952.987275pt;}
.y61{bottom:961.226755pt;}
.y80{bottom:961.226811pt;}
.y60{bottom:973.467011pt;}
.y7f{bottom:973.467067pt;}
.ya0{bottom:973.947011pt;}
.y5f{bottom:985.787067pt;}
.y9f{bottom:986.267067pt;}
.y7e{bottom:993.786555pt;}
.y5e{bottom:1006.026811pt;}
.y9e{bottom:1007.707067pt;}
.y5d{bottom:1018.267067pt;}
.y1{bottom:1045.467067pt;}
.ha{height:12.039138pt;}
.h8{height:12.047212pt;}
.hc{height:15.536678pt;}
.h9{height:19.291630pt;}
.h7{height:19.304569pt;}
.h6{height:24.223325pt;}
.h4{height:24.300958pt;}
.h5{height:26.170262pt;}
.h3{height:26.558424pt;}
.h2{height:58.058855pt;}
.h1{height:871.333333pt;}
.hb{height:978.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:695.333333pt;}
.w1{width:733.333333pt;}
.w0{width:793.626667pt;}
.xc{left:28.320000pt;}
.x0{left:30.000000pt;}
.x7{left:47.040600pt;}
.x6{left:55.200000pt;}
.x1f{left:56.666667pt;}
.x5{left:65.200000pt;}
.x4{left:72.880000pt;}
.x8{left:119.040000pt;}
.x9{left:127.920000pt;}
.xa{left:134.400000pt;}
.xb{left:143.280000pt;}
.x21{left:145.999448pt;}
.x1{left:179.600000pt;}
.x24{left:195.520000pt;}
.x25{left:206.080000pt;}
.x22{left:208.400000pt;}
.x23{left:216.080000pt;}
.xd{left:276.240032pt;}
.xf{left:297.200000pt;}
.x12{left:309.040000pt;}
.xe{left:320.720000pt;}
.x26{left:361.680000pt;}
.x27{left:371.520000pt;}
.x13{left:383.200000pt;}
.x15{left:388.800000pt;}
.x10{left:391.440000pt;}
.x14{left:393.040000pt;}
.x20{left:396.799928pt;}
.x16{left:398.560000pt;}
.x11{left:400.400000pt;}
.x2b{left:407.439728pt;}
.x2a{left:459.680000pt;}
.x29{left:462.400000pt;}
.x28{left:466.160000pt;}
.x17{left:532.079936pt;}
.x19{left:547.680000pt;}
.x2f{left:553.040000pt;}
.x1e{left:559.679435pt;}
.x2c{left:569.360000pt;}
.x18{left:573.520000pt;}
.x1b{left:592.239003pt;}
.x2d{left:607.120000pt;}
.x2e{left:608.560000pt;}
.x30{left:616.720000pt;}
.x1d{left:655.600099pt;}
.x31{left:658.319608pt;}
.x32{left:705.600000pt;}
.x1c{left:713.999867pt;}
.x3{left:714.960000pt;}
.x1a{left:719.999867pt;}
.x2{left:736.960000pt;}
}
